.sidebar__person--container {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.sidebar__person--container .thumbnail-author-sidebar img {
  width: 55px;
  height: auto;
  margin-right: 18px;
  border-radius: 50%;
}

.sidebar__person--container .name-author-sidebar {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
}

.field--name-field-document-download {
  padding-left: 0;
  margin-top: 2px;
}

.field--name-field-document-download li {
  list-style-type: none;
}

.field--name-field-document-download li a {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: normal;
  font-size: 0.875rem;
  line-height: 160%;
}

.field--name-field-authors-sidebar {
  padding-left: 0;
  margin-top: 0;
}

.field--name-field-authors-sidebar li {
  list-style-type: none;
}

.field--name-field-author-non-profile-text {
  font-family: var(--font-family-sans);
  font-style: normal;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 160%;
  color: var(--color-ictj-blue);
}